Package cds.healpix

# Class HealpixCLI

java.lang.Object
cds.healpix.HealpixCLI

public class HealpixCLI extends Object
Simple and Basic CLI (Command Line Interface) for quick testing.

Author:
  F.-X. Pineau

## Constructor Summary

Constructors
Constructor
Description
`HealpixCLI()`

## Method Summary

Modifier and Type
Method
Description
`static final void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### HealpixCLI

public HealpixCLI()

## Method Details

### main

public static final void main(String[] args)